package kz.com.aman.kassa.bank;

enum class OperationType(val code: String) {
    PAYMENT("PAYMENT"),
    REFUND("REFUND"),
    REVERSAL("REVERSAL"),
    CLOSE_DAY("CLOSE_DAY"),
    OPERATIONS_LIST("OPERATIONS_LIST")
}